commit:     f4a4691d74ea715525fb158f590ddf25953cbabf
Author:     Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
AuthorDate: Mon Dec 30 17:59:44 2019 +0000
Commit:     Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
CommitDate: Mon Dec 30 18:01:25 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f4a4691d

x11-misc/bbkeys: use ASCII whitespace

Package-Manager: Portage-2.3.84, Repoman-2.3.20
Signed-off-by: Sergei Trofimovich <slyfox <AT> gentoo.org>

 x11-misc/bbkeys/bbkeys-0.9.1-r1.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/x11-misc/bbkeys/bbkeys-0.9.1-r1.ebuild 
b/x11-misc/bbkeys/bbkeys-0.9.1-r1.ebuild
index 1ea30179adf..b8639f1e3f5 100644
--- a/x11-misc/bbkeys/bbkeys-0.9.1-r1.ebuild
+++ b/x11-misc/bbkeys/bbkeys-0.9.1-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -18,7 +18,7 @@ DEPEND="${RDEPEND}
 
 src_install() {
        emake DESTDIR="${D}" install
-       rm -rf "${ED%/}"/usr/share/doc || die
+       rm -rf "${ED%/}"/usr/share/doc || die
        einstalldocs
 
        echo PRELINK_PATH_MASK=\""${EPREFIX}"/usr/bin/bbkeys\" > 
"${T}"/99bbkeys || die

Reply via email to